#ifndef talcclock
#define talcclock       (*_talcclock)
extern volatile unsigned  *_talcclock;
#endif

extern int initottoclock (void);
/* initottoclock () maps a page of the OTTO's TURBOchannel slot
   into memory read-only. (The driver allows the mapping only of the
   page containing the clock location, and only read-only.)
   It sets the variable _talcclock to point to a word that 
   increments mod 2**32 once every TURBOchannel cycle.
   It returns 0 on success, or -1 if it was unable to map the page */
