#include "otto_platform.h"

#ifdef __osf__
vm_offset_t  OTTO_SVTOPHY (virt)
char *virt;
{
        vm_offset_t phy;
        if((svatophys(virt, &phy)) == KERN_INVALID_ADDRESS)
                 panic("otto: svtophy: Invalid physical address!\n");
        return phy;
}

#include <arch/alpha/prom.h>
void otto_nootto ()
{
	extern int ub_argc;
	extern char ub_argv[][MAX_ENVIRON_LENGTH+1];
	extern int nootto;
	static char noostr[] = "nootto";
	int i;
	int j;
	for (i = 0; i < ub_argc; i++) {
		j = 0;
		while (noostr[j] != '\0' && noostr[j] == ub_argv[i][j]) {
			j++;
		}
		if (noostr[j] == 0) {
			nootto = 1;
			break;
		}
	}
}

/* old versions of OSF don't have m_length (!) */
int mbuf_length(m)
register struct mbuf *m;
{
	register int len = 0;

	while (m != (struct mbuf *) 0) {
		len += m->m_len;
		m = m->m_next;
	}
	return (len);
}

#else

/* intialize the nootto flag */
void otto_nootto ()
{
	/* already initialized by startup code */ 
}
#endif 
